[Unit]
Description=sentinel celery daemon
After=syslog.target
After=network.target

[Service]
PIDFile=/run/gunicorn/pid
User=sentinel
Group=sentinel
WorkingDirectory=/home/sentinel/sentinel_backend/bin
ExecStart=/bin/bash celery.sh local
ExecReload=/bin/kill -s HUP $MAINPID
ExecStop=/bin/kill -s TERM $MAINPID
PrivateTmp=true
EnvironmentFile=/home/sentinel/sentinel_backend/sentinel/.env

[Install]
WantedBy=multi-user.target